#telf-lc-chat {
    display: flex;
    height: 40px;
    padding: var(--size-space-8, 8px) var(--size-space-16, 16px) var(--size-space-8, 8px) var(--size-space-16, 16px);
    align-items: center;
    gap: var(--size-space-24, 24px);
    align-self: stretch;
    border-radius: var(--border-radius-xl, 100px);
    border: var(--border-width-s, 1px) solid var(--Color-Form-Border-Active, #707070);
    background: var(--Color-Form-Surface-General, #FFF);
    margin-bottom: 0px;
    font-family: var(--font-family-2-regular);
    font-size: var(--size-font-75);
    color: var(--Color-Form-Content-General, #707070);
}

#telf-lc-chat::placeholder {
    margin-top: 5px;
}

#floating-cmb-modal .modal-dialog {
    margin: 0px;
    width: 360px
}

#floating-cmb-modal {
    background-color: rgba(0, 0, 0, 0.5);
}

#floating-cmb-modal .modal-dialog {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-width: 0;
    width: 328px;
    border-radius: 16px;
}

#floating-cmb-modal .modal-content {
    display: flex;
    border-radius: 16px;
}

.modal-close {
    display: flex;
    justify-content: end;
    width: 100%;
}

.btn-vivagym-modal__agree{
    width: 296px;
}

.img-okko{
    width: 80px;
    height: 80px;
    margin: 8px 0;
}

.modal-text__tel{
    color: var(--Color-Content-Interactive-Active, #2F6852);
}
.modal-body{
    padding: 16px 16px 40px;
}
.btn-close {
    display: block;
    width: 24px;
    height: 24px;
    padding: var(--size-space-0, 0px);
    gap: var(--size-space-0, 0px);
    align-self: flex-end;
    background-image: url(/documents/20122/20637920/icon-close-cmb.svg);
}

#floating-cmb-modal .modal-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 24px;
}

#floating-cmb-modal .modal-text p {
    margin-bottom: 8px;
}

#floating-cmb-modal .modal-text p.title-okko {
    color: var(--Color-Content-General-1, #2C2C2C);
    font-family: var(--font-family-1-smbold);
    font-size: var(--size-font-175);
    font-weight: inherit;
    line-height: var(--size-font-line-height-xl);
    font-style: var(--font-style-normal);
}

#floating-cmb-modal .modal-text .subtitle-okko {
    color: var(--Color-Content-General-1, #2C2C2C);
    text-align: center;
    font-family: var(--font-family-2-regular);
    font-size: var(--size-font-75);
    font-weight: inherit;
    line-height: var(--size-font-line-height-2xs);
    font-style: var(--font-style-normal);
}


#telf-lc-chat::placeholder {
  color: var(--Color-Form-Content-General, #707070);
}

.modal-text__button{
     display: flex;
    justify-content: center;
}




#modal-chat-nuevo-cmb .form-group{
    margin-bottom: 0.75rem;
}

#modal-chat-nuevo-cmb .form-group.error .help-block{
    display: none;
}
.modal-content.modal-cmb{
    border-radius: 16px;
}

.boton-enviar-cmb-nuevo{display: flex;height: 56px;display: flex;max-width: 412px;padding: var(--border-radius-none, 0px) var(--size-space-40, 40px);flex-direction: column;justify-content: center;align-items: center;gap: var(--border-radius-none, 0px);flex: 1 0 0;align-self: stretch;border-radius: var(--border-radius-xl, 100px);background: var(--Color-Button-Background-Active-1, #2F6852);color: var(--Color-Button-Content-Active-1, #FFFAF6);border: none;width: 18.5rem;margin: auto;margin-bottom: 2.5rem;}

.close{
    opacity: 1;
}

.ibd-static-es-home-cmb-mobile
#modulo-chat-nuevo-cmb
#modal-chat-nuevo-cmb
.box-click-to-call
.content-cmb
.form-group.has-error
.input-telefono {
    border-color:var(--Color-Content-Border-Error, #cb1212);
    background-image: url("/ibdmedia/Icon/Alert-Error 1.svg") !important;
    color:var(--Color-Content-Border-Error, #cb1212);
}
#cmb-form-chat > div.checks > div.form-group.privacy.has-error > span {
    color:var(--Color-Semantic-Error-1, #cb1212);
    text-align: left;
}
.ibd-static-es-home-cmb-mobile
#modulo-chat-nuevo-cmb
#modal-chat-nuevo-cmb
.box-click-to-call
.content-cmb
.form-group.has-success
.input-telefono {
    border-color:var(--Color-Form-Border-Active, #707070);
    background-image: url("/ibdmedia/Icon/Positive.svg") !important;
    color:var(--Color-Form-Border-Active, #707070);
}

#cmb-form-chat > div.checks > div.form-group.privacy.has-error > span{
    padding-left: 0;
}

#cmb-form-chat > div.checks > div.form-group.privacy:not(.has-error) > span{
    display:none;
}

           
.ibd-static-es-home-cmb-mobile
#modulo-chat-nuevo-cmb
#modal-chat-nuevo-cmb
.box-click-to-call
.content-cmb
.form-group.has-error
label:before {
    border: 1px solid var(--Color-Content-Border-Error, #cb1212);
}


#telf-lc-chat.input-telefono:not([type="checkbox"]):not([type="button"]):not([type="file"]):not([type="radio"]) {
    height: 2.5rem;
    border-color: var(--Color-Form-Border-Active, #707070);
    width: 296px;
}
#modal-chat-nuevo-cmb :not([type="checkbox"]):not([type="button"]):not([type="file"]):not([type="radio"])::placeholder{
    color: var(Color-Form-Content-General, #707070);
}

#modal-chat-nuevo-cmb .modal-dialog{
    margin: 0;
 
}

.ico-tlf-cmb{
    width: 80px;
}

#modal-chat-nuevo-cmb .header-cmb{
    padding: 1rem;
}

#modal-chat-nuevo-cmb .form-group.privacy{
    margin-bottom: 8px;
}

#modal-chat-nuevo-cmb .form-group.whatsapp{
    margin-bottom: 24px;
}


#modal-chat-nuevo-cmb .title-container{
    color: var(--Color-Content-General-1, #2C2C2C);

    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    justify-content: center;
    align-items: center;
    width:  100%;
}

#modal-chat-nuevo-cmb .wcom-form{
    padding: 1rem;
}
#modal-chat-nuevo-cmb .link-politica{
    color: var(--Color-Content-Interactive-Active, #2f6852);
}

.ibd-static-es-home-cmb-mobile
#modulo-chat-nuevo-cmb
#modal-chat-nuevo-cmb
.box-click-to-call
.content-cmb
.privacy
.checkbox-custom,
.ibd-static-es-home-cmb-mobile
#modulo-chat-nuevo-cmb
#modal-chat-nuevo-cmb
.box-click-to-call
.content-cmb
.whatsapp
.checkbox-custom {
    display: none;
}

.ibd-static-es-home-cmb-mobile
#modulo-chat-nuevo-cmb
#modal-chat-nuevo-cmb
.box-click-to-call
.content-cmb
.privacy
.checkbox-custom-label,
.ibd-static-es-home-cmb-mobile
#modulo-chat-nuevo-cmb
#modal-chat-nuevo-cmb
.box-click-to-call
.content-cmb
.whatsapp
.checkbox-custom-label {
    display: inline-flex;
    position: relative;
    cursor: pointer;
    text-align: start;
    font-family: 'IberPangeaText-Regular';
    font-size: 12px;
    line-height: 20px;
    color: #89837e;
    font-weight: 400;
    align-items: center;
    margin-bottom: 0px;
    width: 100%;
    padding-left: 0;
    margin-left: 0px;
    padding: 0.3rem;
}

.ibd-static-es-home-cmb-mobile
#modulo-chat-nuevo-cmb
#modal-chat-nuevo-cmb
.box-click-to-call
.content-cmb
.privacy
.checkbox-custom-label-privacy-eu:after {
    margin-top: 13px;
}

.ibd-static-es-home-cmb-mobile
#modulo-chat-nuevo-cmb
#modal-chat-nuevo-cmb
.box-click-to-call
.content-cmb
.privacy
.checkbox-custom-label-whatsapp-eu:after {
    margin-top: 6px;
}

.ibd-static-es-home-cmb-mobile
#modulo-chat-nuevo-cmb
#modal-chat-nuevo-cmb
.box-click-to-call
.content-cmb
.privacy
.checkbox-custom-label p,
.ibd-static-es-home-cmb-mobile
#modulo-chat-nuevo-cmb
#modal-chat-nuevo-cmb
.box-click-to-call
.content-cmb
.whatsapp
.checkbox-custom-label p {
    color: var(--Color-Content-General-2, rgba(71, 71, 71, 0.80));
    text-align: start;
    margin-bottom: 0px;
}

.ibd-static-es-home-cmb-mobile
#modulo-chat-nuevo-cmb
#modal-chat-nuevo-cmb
.box-click-to-call
.content-cmb
.privacy
.checkbox-custom-label p a,
.ibd-static-es-home-cmb-mobile
#modulo-chat-nuevo-cmb
#modal-chat-nuevo-cmb
.box-click-to-call
.content-cmb
.whatsapp
.checkbox-custom-label p a {
    
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
}


.ibd-static-es-home-cmb-mobile
.checkbox-custom
+ .checkbox-custom-label:before {
    content:"";
    background-image: url("/ibdmedia/Icon/Check-Disabled.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background: #fff;
    border-radius: 4px;
    border: 1px solid #2f6852;
    display: inline-block;
    width: 24px;
    height: 24px;
    margin-top: 5px;
    margin-right: 15px;
    text-align: center;
    flex-shrink: 0;
    position: relative;
    top: -4px;
}

.ibd-static-es-home-cmb-mobile
.checkbox-custom:checked
+ .checkbox-custom-label:after {
    content: "" !important;
    display: inline-block;
    background-image: url("/ibdmedia/Icon/Check-Inverse.svg") !important;
    background-size: contain;
    background-repeat: no-repeat;
    font-size: 13px !important;
    border-radius: 4px !important;
    color: #ffffff !important;
    left: 5px !important;
    top: 2px !important;
    width: 24px !important;
    height: 24px !important;
    background-color: var(--Color-Control-Background-Active-Selected, #00A443);


}


#wcom-modal-cmb .modal-dialog {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-width: 0;
    width: 320px;
}

#wcom-modal-cmb .modal-dialog .modal-content {
    border-radius: 28px;
}

#wcom-modal-cmb .modal-dialog .modal-content .btn-close {
    float: right;
    line-height: 16px;
    font-size: 35px;
    cursor: pointer;
    color: #707070;
}

#wcom-modal-cmb .modal-dialog .modal-content .img-okko {
    margin: 40px auto;
    display: flex;
    justify-content: center;
}

#wcom-modal-cmb .modal-dialog .modal-content .text-okko {
    color: #707070;
    font-size: 20px;
    text-align: center;
}

.modal-content.modal-cmb{
    min-height: auto;
    min-width: 328px;
    max-width: 328px;
}

#wcom-modal-cmb .modal-dialog .modal-content {
    min-height: auto;
}

@media(min-width:576px) {

    #floating-cmb-modal .modal-dialog {
        width: 492px;
    }

    .btn-vivagym-modal__agree{
        width: 325px;
    }
    
    .modal-body{
        padding: 16px 16px 32px;
    }
    
    #floating-cmb-modal .modal-text .subtitle-okko {
        padding: 0 24px;
    }

    .modal-content.modal-cmb{
        min-width: 496px;
        max-width: 496px;
    }
    
    #modal-chat-nuevo-cmb .wcom-form{
        padding: 0rem;
    }
    .content-cmb{
        padding: var(--size-space-16, 1rem) var(--size-space-40, 2.5rem) 2rem;

        
    }
    #cmb-form-chat > div.checks > div.form-group.whatsapp > label > p{
        letter-spacing: -0.1px;
    }
    
    #cmb-form-chat > div.checks > div.form-group.whatsapp{
        margin-bottom: 2rem;
    }
    .boton-enviar-cmb-nuevo{
        margin-bottom: 0;
    
    }
    #telf-lc-chat.input-telefono:not([type="checkbox"]):not([type="button"]):not([type="file"]):not([type="radio"]) {
        height: 2.5rem;
        border-color: var(--Color-Form-Border-Active, #707070);
        width: 25.75rem;
}

}

@media(min-width:768px) {
    #floating-cmb-modal .modal-dialog {
        width: 556px;
    }

    .btn-vivagym-modal__agree{
        width: 328px;
    }

    .modal-content.modal-cmb{
        min-width: 34.75rem;
        max-width: 34.75rem;
}
 #modal-chat-nuevo-cmb .title-container{
     padding-left: 2rem;
     padding-right: 2rem;
 }   
    
    .boton-enviar-cmb-nuevo{
        width: 20.5rem;
    }
#modal-chat-nuevo-cmb .wcom-form{
    padding: 0rem;
}
    .content-cmb{
        padding: 1rem 4.5rem 2rem 4.5rem;
        
    }
    #cmb-form-chat > div.checks > div.form-group.whatsapp > label > p{
        letter-spacing: -0.1px;
    }
    
    #cmb-form-chat > div.checks > div.form-group.whatsapp{
        margin-bottom: 1.5rem;
    }
    .boton-enviar-cmb-nuevo{
        margin-bottom: 0;
    
    }
  
}

@media (min-width: 992px) {
   #floating-cmb-modal .modal-dialog {
        width: 544px;
   }

    .modal-content.modal-cmb{
        min-width: 34rem;
        max-width: 34rem;
    }
 #modal-chat-nuevo-cmb .title-container{
     padding-left: 2rem;
     padding-right: 2rem;
 }   
    
#modal-chat-nuevo-cmb .wcom-form{
    padding: 0rem;
}
    .content-cmb{
        padding: 1rem 4rem 2rem 4rem;
    }
    #cmb-form-chat > div.checks > div.form-group.whatsapp > label > p{
        letter-spacing: -0.1px;
    }
    
    #cmb-form-chat > div.checks > div.form-group.whatsapp{
        margin-bottom: 2rem;
    }
    .boton-enviar-cmb-nuevo{
        margin-bottom: 0;
    
    }
}

@media (min-width: 1200px) {
   #floating-cmb-modal .modal-dialog {
        width: 656px;
   }

    .modal-content.modal-cmb{
    width: 36.125rem;
}
 #modal-chat-nuevo-cmb .title-container{
     padding-left: 1.5rem;
     padding-right: 1.5rem;
 }   
    
#modal-chat-nuevo-cmb .wcom-form{
    padding: 0rem;
}
    .content-cmb{
        padding: 1rem 5.125rem 2rem 5.125rem;
        
    }
    #cmb-form-chat > div.checks > div.form-group.whatsapp > label > p{
        letter-spacing: -0.1px;
    }
    
    #cmb-form-chat > div.checks > div.form-group.whatsapp{
        margin-bottom: 1.5rem;
    }
    .boton-enviar-cmb-nuevo{
        margin-bottom: 0;
    
    }

    .modal-content.modal-cmb{
    min-width: 41rem;
}
 #modal-chat-nuevo-cmb .title-container{
     padding-left: 1.5rem;
     padding-right: 1.5rem;
 }   
    
#modal-chat-nuevo-cmb .wcom-form{
    padding: 0rem;
}
    .content-cmb{
        padding: 1rem 7rem 2rem 7rem;
        
    }
    #cmb-form-chat > div.checks > div.form-group.whatsapp > label > p{
        letter-spacing: -0.1px;
    }
    
    #cmb-form-chat > div.checks > div.form-group.whatsapp{
        margin-bottom: 2rem;
    }
    .boton-enviar-cmb-nuevo{
        margin-bottom: 0;
    
    }
}

@media (min-width:1920px) {
    #floating-cmb-modal .modal-dialog {
        width: 624px;
   }

    .modal-content.modal-cmb{
        min-width: 39rem;
        max-width: 39rem;
}
 #modal-chat-nuevo-cmb .title-container{
     padding-left: 1.5rem;
     padding-right: 1.5rem;
 }   
    
#modal-chat-nuevo-cmb .wcom-form{
    padding: 0rem;
}
    .content-cmb{
        padding: 1rem 6.625rem 2rem 6.625rem;
        
    }
    #cmb-form-chat > div.checks > div.form-group.whatsapp > label > p{
        letter-spacing: -0.1px;
    }
    
    #cmb-form-chat > div.checks > div.form-group.whatsapp{
        margin-bottom: 1.5rem;
    }
    .boton-enviar-cmb-nuevo{
        margin-bottom: 0;
    
    }
}